{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "    It  may  contain  flow  specifications,  a  modes  subclause,  as  well  as  property associations."
        }
    ],
    "uuid": "09f556a3-5b28-4eb0-b99e-7b246e5a336b"
}